#!/usr/bin/python3
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

import git_pm

setup(
    name='git-pm',
    version=git_pm.__version__,
    packages=find_packages(),
    author="althonos",
    author_email="althonosdev@gmail.com",
    description="Package manager for github repositories (yay!)",
    long_description=open('README.md').read(),
    install_requires=["beautifulsoup4"],
    include_package_data=True,
    url='http://github.com/althonos/git-pm',
    classifiers=[
        "Programming Language :: Python",
        "Natural Language :: English",
        "Operating System :: POSIX :: Linux",
        "Topic :: System :: Software Distribution",
        "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
        "Programming Language :: Python :: 3.4",
    ],
    entry_points = {
        'console_scripts': [
            'git-pm = git_pm:run',
        ],
    },
)
